
/* 1920px */
@media (max-width: 1920px){
	
}

/* 1400px */
@media (max-width: 1370px){
	.lnd_banner .caption h1 {
		font-size: 37px;
	}
	.tpgrid_sec .row {
        grid-template-columns: 35% 31% 34%;
    }
    .btmgrid_sec .row.mt-4 {
        grid-template-columns: 30% 40% 30%;
    }
}

/* 1200px */
@media (max-width: 1200px){
	.chadna_top_intro_grid_sec .col-md-5 {
		width: 33%;
	}
	.tpgrid_sec .row {
        grid-template-columns: 31% 37% 32%;
    }
	.btmgrid_sec .row.mt-4 {
        grid-template-columns: 35% 29% 25%;
    }
	
}
	
	


/* 992px */
@media (max-width: 992px){
	
	/* Mobile Header menu */
	.header .main_head button.navbar-toggler {
		width: 38px;
		background: none;
		height: 35px;
		padding: 2px;
		position: relative;
		border-radius: 3px;
		border: 1px solid #adadad;
	}
	.header .main_head button.navbar-toggler:focus:not(:focus-visible) {
		box-shadow: none;
	} 
	.header .main_head button.navbar-toggler span.icon-bar {
		height: 3px;
		background: #0e0e0e !important;
		position: absolute;
		border-radius: 3px;
		width: 22px;
		margin: auto;
		left: 0;
		right: 0;
		top: 7px;
	}
	.header .main_head button.navbar-toggler span:nth-child(2).icon-bar {
		top: 15px;
	}
	.header .main_head button.navbar-toggler span:nth-child(3).icon-bar {
		top: 23px;
	}
	.header .navbar-collapse {
		text-align: left;
		background: rgba(255,255,255,0.86);
		position: absolute;
		top: 54px;
		z-index: 9;
		width: 280px;
		left: 0;
		min-height: 570px;
	}
	
	/* // Mobile Header menu */
	
	
	.header {
		overflow: visible;
		position: relative;
		padding-top: 20px;
	}
	.header.fixed-top {
		padding-top: 0;
	}
	.header .nav_menu_wrap {
		padding: 10px 0;
	}
	.header .nav_menu_wrap a.nav-link, .header.fixed-top .nav_menu_wrap a.nav-link {
		font-size: 17px;
		padding: 16px 7px 12px 10px;
		text-wrap: nowrap;
		border-bottom: 1px solid #c3c3c3;
		border-left: 10px solid transparent;
		margin: 0;
	}
	.header .nav_menu_wrap a.nav-link:hover {
		border-left: 10px solid #ed1a3b;
		border-bottom: 1px solid #c3c3c3;
	}
	.header .nav_menu_wrap a.sp_website {
		display: none;
	}
	.header .nav_menu_wrap a.sp_website.mobile_show {
		display: block;
	}
	.nav_menu_wrap a.sp_website img.img-fluid {
		width: 150px;
		max-width: max-content;
		margin-left: 0;
	}
	.header .top_head_wrap {
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		padding-bottom: 5px;
	}
	.header .top_head_wrap .logo_area {
		flex-direction: column;
	}
	.header .top_head_wrap .logo_area a.mohey {
		margin: auto;
		clear: both;
	}
	.header .top_head_wrap .logo_area span {
		clear: both;
		margin: 0;
	}
	.header .top_head_wrap .logo_area .chad_logo {
		max-width: 350px;
	}
	#sponsored_slide .owl-nav button {
		display: none;
	}
	#sponsored_slide {
		width: 300px;
		background: #fff;
		padding: 17px 0;
		border-radius: 15px;
		margin: auto;
	}
	
	/* // Mobile Header menu */
	
	.lnd_banner {
		display: none;
	}
	/*.lnd_banner .container {
		position: relative;
		left: auto;
		right: auto;
		top: -50px;
	}
	.lnd_banner .caption .data {
		height: auto;
		justify-content: center;
	}
	.lnd_banner .container .caption h1 {
		width: auto;
		font-size: 34px;
		 background: rgba(0,0,0,0.8);
		 padding: 15px;
		 line-height: 52px;
	}
	.lnd_banner .owl-dots {
		margin: 0;
	}*/
	
	
	/* Start mobile slider */
	.lnd_mobile_banner{
		margin-top: -20px;
		display: block;
	}
	.lnd_mobile_banner .caption h1 {
		background: #a30000;
		padding: 10px;
		text-align: center;
		color: #fff;
		font-size: 25px;
	}
	/* End mobile slider */
	
	
	.chadna_wrapper {
		padding: 25px;
	}
	.tpgrid_sec .row, .btmgrid_sec .row.mt-4 {
        grid-template-columns: auto;
    }
	.chadna_top_intro_grid_sec .col-md-5, .chadna_top_intro_grid_sec .col-md-2, .chadna_top_intro_grid_sec .col-md-3, .chadna_top_intro_grid_sec .col-md-6 {
		width: 100%;
	}
	.chadna_sq_th img.img-fluid {
		width: 100%;
	}
	.chadna_sq_th .category_share_area a.category {
		font-size: 15px;
	}
	.chadna_sq_th .title {
		font-size: 20px;
		line-height: 28px;
	}
	.chadna_sq_th .category_share_area .share_sec a {
		margin: 0 8px;
		width: 15px;
	}
	.chadna_sq_th .category_share_area .share_sec a img {
		width: 100%;
	}
	.chadna_sq_th {
		display: block;
		margin-top: 20px;
	}
	.mt-4 {
		margin-top: 0 !important;
	}
	.ad_section {
		margin-top: 20px !important;
	}
	.chadna_vr_th {
		text-align: center;
		margin-top: 20px;
	}
	.tpgrid_sec .col-md-5:first-child .chadna_sq_th {
		margin-top: 0;
	}
	
	.chadna_vr_th .title {
		font-size: 25px;
		padding: 20px 16px;
		right: 0;
		left: 0;
	}
	.chadna_sq_th .category_share_area {
		margin: 10px 0 5px;
	}
	.chadna_category_story_sec .sec_heading span {
		font-size: 33px;
	}
	.chadna_sq_th:hover a.block_img img.img-fluid {
		transform: none;
	}
	.chadna_top_intro_grid_sec .two_col .chadna_sq_th a.block_img {
		margin-bottom: 10px;
	}
	.chadna_top_intro_grid_sec .two_col .chadna_sq_th .category_share_area {
		display: block;
		margin: 0;
	}
	.btmgrid_sec .chadna_sq_th .category_share_area a.category {
		font-size: 15px;
		padding: 1px 5px;
	}
	.chadna_top_intro_grid_sec .two_col .chadna_sq_th .category_share_area .share_sec {
		margin-top: 6px;
	}
	.chadna_top_intro_grid_sec .two_col .chadna_sq_th .category_share_area + a {
		display: block;
		clear: both;
		padding-top: 5px;
	}
	.btmgrid_sec .chadna_sq_th .title {
		font-size: 20px;
		line-height: 26px;
	}
	.btmgrid_sec .two_col .col-md-6:nth-child(3), .btmgrid_sec .two_col .col-md-6:nth-child(4) {
		margin-top: 0;
	}
	
	.chadna_category_story_sec .sec_heading {
		margin: 20px 0 10px;
		position: relative;
	}
	.chadna_category_story_sec .col-md-4 {
		width: 100%;
	}
	.chadna_category_story_sec .col-md-4:first-child .chadna_sq_th {
		margin-top: 0;
	}
	.chadna_category_story_sec .more {
		margin-top: 10px;
	}
	.chadna_category_story_sec .more a {
		font-size: 16px;
	}
	
	
	/** Ad mobile view **/
	.ad_section a.mo_ad_view {
		display: block;
	}
	.ad_section a {
		display: none;
	}

}




/* 768px */
@media (max-width: 768px){
	
	
}



/* 574px */
@media (max-width: 574px){
	.header .top_head_wrap .logo_area a.mohey {
		width: 150px;
	}
	.header .top_head_wrap .logo_area .chad_logo {
		max-width: 290px;
	}
	.lnd_banner .container {
		top: -27px;
	}
	.lnd_banner .container .caption h1 {
		font-size: 22px;
		line-height: 36px;
	}
	
	
}













